Subject: RE: City Of Riverside
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 4 Jun 2002 11:35:38 -0700 (PDT)

Yes, Riverside is not accepting our schedule.  I will get with Mo when he returns from vacation tomorrow to see if we can set up a new deal with someone else.

-Julie

 -----Original Message-----
From: 	Baughman, Edward  
Sent:	Tuesday, June 04, 2002 11:01 AM
To:	Sarnowski, Julie
Cc:	Gang, Lisa; Cavanaugh, Darren
Subject:	RE: City Of Riverside

Julie:

Can you update me on Riverside. I Assume they refused our scedule for 6/5. Please confirm.

Thanks

 -----Original Message-----
From: 	Sarnowski, Julie  
Sent:	Monday, June 03, 2002 11:29 AM
To:	O'Neil, Murray P.; Baughman, Edward
Cc:	Murphy, Harlan; Sharp, Vicki; Miller, Don (Asset Mktg); Elafandi, Mo
Subject:	RE: City Of Riverside

Riverside just called to confirm they are indeed refusing our schedule.  They said they have sent a fax and certified letter of their intent to do so.

-Julie

 -----Original Message-----
From: 	O'Neil, Murray P.  
Sent:	Monday, June 03, 2002 9:15 AM
To:	Baughman, Edward; Sarnowski, Julie
Cc:	Murphy, Harlan; Sharp, Vicki; Miller, Don (Asset Mktg); Elafandi, Mo
Subject:	RE: City Of Riverside

At this point in time NO. 

I would think as long as we are sending LD's back to Riverside, we are better off for the first day to just let them go to the imbalance market in Cal.  However, we may want to look farther out in the month and book out with supplier. 

MO

 -----Original Message-----
From: 	Baughman, Edward  
Sent:	Monday, June 03, 2002 11:08 AM
To:	O'Neil, Murray P.; Sarnowski, Julie
Cc:	Murphy, Harlan; Sharp, Vicki; Miller, Don (Asset Mktg); Elafandi, Mo
Subject:	RE: City Of Riverside

Any sense for what level ISO liquidation is running? Are we better off booking out with the supplier? Either way, Riverside will be charged LD's, however, we need to minimize size of the LD's.

 -----Original Message-----
From: 	O'Neil, Murray P.  
Sent:	Monday, June 03, 2002 10:58 AM
To:	Sarnowski, Julie; Baughman, Edward
Cc:	Murphy, Harlan; Sharp, Vicki; Miller, Don (Asset Mktg); Elafandi, Mo
Subject:	RE: City Of Riverside

Ed,

The liquidation of energy will be at the 10min Dec price.  The ISO will take the Hourly volume position and divide it by 6 then multiplying that by each 10 min price in each hour.

MO

 -----Original Message-----
From: 	Sarnowski, Julie  
Sent:	Monday, June 03, 2002 10:52 AM
To:	Baughman, Edward; O'Neil, Murray P.
Cc:	Murphy, Harlan; Sharp, Vicki; Miller, Don (Asset Mktg); Elafandi, Mo
Subject:	RE: City Of Riverside

Well, I just spoke with Riverside to let them know we will still be scheduling to uphold our contract, and they again reiterated that they would refuse.  I will know 100% sometime in the next hour or so if they have indeed refused at which time the ISO will call me to confirm.  Yes, the length should liquidate at the ISO clearing price.

-Julie

 -----Original Message-----
From: 	Baughman, Edward  
Sent:	Monday, June 03, 2002 8:42 AM
To:	Sarnowski, Julie; O'Neil, Murray P.
Cc:	Murphy, Harlan; Sharp, Vicki; Miller, Don (Asset Mktg); Elafandi, Mo
Subject:	RE: City Of Riverside

As you indicate, we must submit our schedule for June 4 and again June 5 to establish Riverside's intent to continue to refuse delivery. Logistically, at what time will we know with 100% certainty that Riverside is not scheduling? Can you confirm for me that our length will liquidate with the Cal-ISO at the real-time clearing price?

Harlan: We need to get a written response to Riverside this AM.

 -----Original Message-----
From: 	Sarnowski, Julie  
Sent:	Monday, June 03, 2002 10:24 AM
To:	Baughman, Edward; O'Neil, Murray P.
Subject:	RE: City Of Riverside

Riverside called this morning and said they would not submit their schedule to the ISO and will refuse delivery beginning June 4th.  As per the first e-mail from Ed stating that we should still schedule to show their attempt to refuse, that is what I will attempt to do for tomorrow's schedule.

-Julie

 -----Original Message-----
From: 	Baughman, Edward  
Sent:	Friday, May 31, 2002 2:51 PM
To:	Sarnowski, Julie
Subject:	RE: City Of Riverside

Thanks for the update. Please keep a close eye on them. Let me know if they change their schedule.

Thanks

 -----Original Message-----
From: 	Sarnowski, Julie  
Sent:	Friday, May 31, 2002 1:15 PM
To:	Baughman, Edward; Gang, Lisa; Cavanaugh, Darren
Cc:	O'Neil, Murray P.; Elafandi, Mo; Murphy, Harlan; Sharp, Vicki; Erwin, Kenton; Miller, Don (Asset Mktg); Semple, Robert; Grace, Rebecca M.
Subject:	RE: City Of Riverside

I have scheduled California through June 3rd, and Riverside has not of yet pulled their schedule for any of those days.  Maybe it has something to do with the California energy alert issued yesterday?

-Julie

 -----Original Message-----
From: 	Baughman, Edward  
Sent:	Friday, May 31, 2002 8:53 AM
To:	Baughman, Edward; Gang, Lisa; Sarnowski, Julie; Cavanaugh, Darren
Cc:	O'Neil, Murray P.; Elafandi, Mo; Murphy, Harlan; Sharp, Vicki; Erwin, Kenton; Miller, Don (Asset Mktg); Semple, Robert; Grace, Rebecca M.
Subject:	RE: City Of Riverside

I just spoke with D. Cavanaugh and he indicated that Riverside has not pulled their Cal-ISO schedule for June 1. Rebecca Grace indicates that Riverside is current on cash payments due Enron. I recommend that we continue delivery until such time as Riverside refuses or they fail to make payment when due. It may make sense to hold off on hedging the July Riverside position (currently planned for next Thursday) to see if they follow through on their threat. In addition, we may want to consider a written response to the vague threats contained in their May 30, 2002 letter.

Harlan: your opinion?

 -----Original Message-----
From: 	Baughman, Edward  
Sent:	Thursday, May 30, 2002 6:25 PM
To:	Gang, Lisa; Sarnowski, Julie; Cavanaugh, Darren
Cc:	O'Neil, Murray P.; Elafandi, Mo; Murphy, Harlan; Sharp, Vicki; Erwin, Kenton; Miller, Don (Asset Mktg); Semple, Robert
Subject:	City Of Riverside

I just received notice from COR that they do "not intend to schedule or pay for any further energy deliveries" by Enron. The notice is dated May 30. Please let me know the instant Riverside refuses our energy delivery schedule. Since we have purchased the entire month of June, we will be in a position of liquidating that length should Riverside refuse delivery. Once Riverside refuses delivery,  we should plan on attempting to schedule at least once again to demonstrate their intent to continue to refuse delivery. Therefore, we need to discuss strategy before selling Riverside length back into the market or, alternatively, booking out with the energy supplier. Let me know if you have any questions.

Thanks,

Ed